/*!
 * Estilos personalizados para GRPChetumal
 * Copyright 2014 GDC®.
 */
html{height: 100%;}
body{min-height: 100%;background: radial-gradient(#459cc1, #337ab7);font-size: 14px;font-family: "Roboto",sans-serif;}
button,input,select,textarea{font-size: 13px;padding: 8px 0 8px 0;}
/* Definición de Tipografía (Fuentes) personalizadas */
@font-face {
    font-family: Open Sans;
    src: url(../fonts/OpenSans-Light.ttf) format(truetype);
    font-weight: 100;
}
@font-face {
    font-family: Open Sans;
    src: url(../fonts/OpenSans-Regular.ttf) format(truetype);
    font-weight: normal;
}
.wrapper {min-height: 100%;position: relative;}
#footer{border-top: 1px solid #ccc;background: none repeat scroll #f5f5f5;bottom: 0;height: 50px;position: absolute;width: 100%;padding: 16px 0;}
@media (max-width: 768px){#footer{position: relative;margin-top: 20px;bottom: none;}}
.padding{padding: 0 20px 20px 20px;}
.centroh{margin: 0 auto;}
.marginTop100 {margin-top: 130px;}
@media (max-width: 640px){.marginTop100 {margin-top: 50px;}}
.marginBott40 {margin-bottom: 60px;}
.text-inverse{color:#fff;}
.font40 {font-size: 47px}
.fntlgt {font-weight: lighter;}
.btn-primary{background-color:#337ab7;}
.btn-primary:hover{background-image:none;background-color:#459cc1;}
.btn-primary:focus{background-image:none;background-color:#459cc1;}
.panel {background:#eee;-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .33);box-shadow: 0 1px 3px rgba(0, 0, 0, .33);margin: 30px 0 40px 0;padding:20px 10px;}